@charset "UTF-8";

/*
 *  全局样式
 */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 1em;
    /*height:auto;*/
}

body {
    font-family: Arial, "Hiragino Sans GB", "冬青黑", "Microsoft YaHei", "微软雅黑", "SimSun", "宋体", Helvetica, Tahoma, Arial sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    overflow-y: scroll;
    /*overflow-x:hidden;*/
    position: relative;
    font-size: 14px;
    line-height: 1.42857143;
    color: rgb(75, 75, 75);
    background-color: rgb(251, 251, 251);
    margin: 0;
    padding: 0;
    min-width: 1280px;
}

button, select, input, textarea {
    font-family: Microsoft YaHei, STHeiti, Arial, Helvetica;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

textarea {
    resize: none;
}

.web-navbar {
    position: relative;
    width: 100%;
    padding-top: 30px;
    /* background-color: #FAFBFC; */
    /*background: rgb(71,131,204);
    background: -moz-linear-gradient(left,  rgb(71,131,204) 0%, rgb(59,104,184) 100%);
    background: -webkit-linear-gradient(left,  rgb(71,131,204) 0%,rgb(59,104,184) 100%);
    background: linear-gradient(to right,  rgb(71,131,204) 0%,rgb(59,104,184) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4783cc', endColorstr='#3b68b8',GradientType=1 );*/
}

.new-header-bar{
    width: 1210px;
    height: 70px;
    background: #fff;
    border-radius: 14px;
    margin: 0 auto 30px auto;
    display: flex;
    align-items: center;
    padding: 0 30px;
}
.new-header-bar .logo-image{
    width: 40px;
    height: 40px;
    margin-right: 28px;
}
.new-header-bar .menu-list{
    color: #000000;
    font-size: 0;
}
.new-header-bar .menu-list .menu-item{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}
.new-header-bar .menu-list .menu-item > a{
    display: block;
    width: 80px;
    height: 70px;
    text-align: center;
    padding-top: 14px;
}
.new-header-bar .menu-list .menu-item .svg-icon{
    margin-bottom: 2px;
}

.new-header-bar .split{
    width: 1px;
    height: 42px;
    background: #E9E9E9;
    margin: 0 20px;
}

.new-header-bar .search-box{
    width: 640px;
    height: 70px;
    padding-left: 20px;
}
.new-header-bar .search-box .s-svg-icon {
    display: inline-block;
    vertical-align: top;
    line-height: 85px;
    margin-right: 19px;
}
.new-header-bar .search-box .s-svg-icon > svg{
    width: 24px;
    height: 24px;
}
.new-header-bar .search-box .input-box{
    display: inline-block;
    vertical-align: top;
    width: 80%;
    padding-top: 13px;
}
.new-header-bar .search-box .input-box > input{
    width: 100%;
    height: 40px;
    display: block;
    padding: 0 10px;
    font-size: 16px;
    border: none;
    outline-style: none;
}

.new-header-bar  .login{
    font-size: 16px;
    color: rgb(19, 128, 240);
    cursor: pointer;
}
.web-bottomBar {
    width: 100%;
    background: rgb(71, 131, 204);
    background: -moz-linear-gradient(left, rgb(71, 131, 204) 0%, rgb(59, 104, 184) 100%);
    background: -webkit-linear-gradient(left, rgb(71, 131, 204) 0%, rgb(59, 104, 184) 100%);
    background: linear-gradient(to right, rgb(71, 131, 204) 0%, rgb(59, 104, 184) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4783cc', endColorstr='#3b68b8', GradientType=1);
}

.web-navbar .navbar-top {
    background-color: #F2F2F2;
    /*overflow: hidden;*/
    height: 30px;
    line-height: 30px;
    padding: 0 90px;
}

.web-navbar .navbar-top .right-part > a {
    font-size: 12px;
    color: #787878;
    margin-left: 20px;
}

.web-navbar .navbar-top .right-part > a i.police-icon {
    display: inline-block;
    width: 14px;
    height: 15px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/police-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}

.web-navbar .navbar-top .right-part > a.navbar-report, .web-navbar .navbar-top .right-part > a.navbar-contact {
    position: relative;
}

.web-navbar .navbar-top .right-part > a.navbar-report:hover, .web-navbar .navbar-top .right-part > a.navbar-contact:hover {
    color: #3b68b8;
}

.web-navbar .navbar-top .right-part > a.navbar-report .report-info {
    position: absolute;
    left: -209px;
    top: 17px;
    background-color: white;
    width: 336px;
    text-align: center;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
    z-index: 10;
    border-radius: 4px;
    color: #444444;
    display: none;
}

.web-navbar .navbar-top .right-part > a.navbar-report:hover .report-info {
    display: block;
}

.web-navbar .navbar-top .right-part > a.navbar-contact .contact-info {
    position: absolute;
    left: -118px;
    top: 17px;
    background-color: white;
    width: 300px;
    padding-left: 15px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
    z-index: 10;
    border-radius: 4px;
    color: #444444;
    line-height: 1.6;
    display: none;
}

.web-navbar .navbar-top .right-part > a.navbar-contact:hover .contact-info {
    display: block;
}

/*顶级导航样式*/
.navbar-innerFrame {
    width: 100%;
    margin: 0 auto;
    height: 60px;
    position: relative;
    background-image: linear-gradient(89deg, #133C81 5%, #3672BB 48%, #133C81 95%);
}

.navbar-innerFrame .navbar-container {
    display: flex;
    align-items: center;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    color: #fff;
}

.navbar-innerFrame .navbar-logo {
    flex: 0 0 160px;
    height: 31px;
    margin-right: 53px;
}

.navbar-innerFrame .navbar-logo > img {
    height: 31px;
    width: auto;
}

.navbar-innerFrame .bar-list {
    position: relative;
    flex: 0 0 auto;
    min-width: 368px;
    height: auto;
    font-size: 0;
    margin-right: 180px;
}

.navbar-innerFrame .bar-list > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 50px;
    font-weight: bold;
}

.navbar-innerFrame .bar-list > li:last-of-type {
    margin: 0;
}

.navbar-innerFrame .bar-list a {
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    color: #fff;
}

.navbar-innerFrame .bar-list .downLoadApp{
    position: absolute;
    top:-8px;
    right: -130px;
    min-width: 137px;
    padding: 0 16px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    background: #33FFFD;
}

.navbar-innerFrame .bar-list .downLoadApp > a{
  display: block;
  line-height: 30px;
  color: #004B98;
}
.navbar-innerFrame .bar-list .downLoadApp .system-icon{
  position: absolute;
  right: 13px;
  top: 2px;
}
.navbar-innerFrame .bar-list .downLoadApp .icon{
  width: 16px;
  height: auto;
  margin-left: 8px;
  color: #004B98;
}
.navbar-innerFrame .bar-list .active::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #7EA9E3;
    bottom: -7px;
    left: 0;
}

.navbar-innerFrame .login {
    flex: 0 0 100px;
    height: 17px;
    font-size: 14px;
    color: #fff;
}

.navbar-innerFrame .login > a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    line-height: 17px;
}

.navbar-innerFrame .login .toLoginBtn {
    margin-left: 30px;
}

.navbar-innerFrame .login .toLoginBtn::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 2px;
    background: #5873BE;
    left: -17px;
}

.navbar-innerFrame .to-contribute {
    position: relative;
    flex: 0 0 100px;
    height: 100%;
    text-align: center;
    background: #4171C5;
    margin-left: 30px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    font-weight: bold;
}
.navbar-innerFrame .to-contribute > span{
  display: block;
  line-height: 60px;
}
.navbar-innerFrame .to-contribute .contribute-opt-list{
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 2;
  width: 100px;
  padding-top: 10px;
  background: #4070C3;
  border-radius: 0px 0px 10px 10px;
  visibility:hidden;
  opacity: 0;
  transition: all .2s;
}

.navbar-innerFrame .to-contribute:hover .contribute-opt-list{
  visibility:visible;
  opacity: 1;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item{
  position: relative;
  font-weight: normal;
  height: 60px;
  vertical-align:middle;
  padding-top: 15px;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item .item-text{
  font-size: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item:last-of-type{
  padding: 0;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item:last-of-type .item-text{
  height: 60px;
  line-height: 60px;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item > em{
  font-style: normal;
  font-size: 12px;
  color: #A4C5FF;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item:hover{
  background: #164084;
}
.navbar-innerFrame .to-contribute .contribute-opt-list .opt-item:last-of-type:hover{
  border-radius: 0 0 10px 10px;
}


.navbar-innerFrame .navbar-searchInputInner {
    flex: 0 0 30px;
    height: 30px;
    background-image: url("https://wspic.iyingdi.com/yingdiWeb/images/webFrame/nav_search_w.png");
    background-size: cover;
    margin-left: 30px;
    cursor: pointer;
}

.navbar-innerFrame .user-container {
    flex: 0 0 100px;
    font-size: 0;
}

.navbar-innerFrame .user-container > div {
    display: inline-block;
    vertical-align: top;
    width: 38px;
    height: 38px;
    cursor: pointer;
}

.navbar-innerFrame .user-container .user-msg {
    position: relative;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/navbar-msg-w.png);
    background-size: 19px;
    background-position: center center;
    background-repeat: no-repeat;
}

.navbar-innerFrame .user-container .hasMesgNow {
    position: absolute;
    top: 7px;
    right: 6px;
    width: 9px;
    height: 9px;
    background-color: #e5746b;
    border-radius: 100%;
}

.navbar-innerFrame .user-container .user-avatar {
    position: relative;
    border-radius: 50%;
    margin-left: 21px;
}

.navbar-innerFrame .user-container .userHeadImg {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.navbar-innerFrame .user-container .userBorder{
  position: absolute;
  left: -15px;
  top: -15px;
  width: 68px;
  height: 68px;
}
.navbar-innerFrame .user-container .user-option {
    position: absolute;
    left: -71px;
    top: 35px;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.2s, opacity .2s;
}

.navbar-innerFrame .user-container .user-msg:hover .user-option,
.navbar-innerFrame .user-container .user-avatar:hover .user-option {
    visibility: visible;
    opacity: 1;
}

.navbar-innerFrame .user-container .myButtonList {
    background-image: linear-gradient(-135deg, rgba(36, 100, 179, 0.95) 0%, #133B7E 100%);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32);
    width: 180px;
    border-radius: 6px;
    font-size: 14px;
    color: #A2C3FF;
    padding: 0 18px;
}

.navbar-innerFrame .user-container .myButtonList > li {
    text-align: center;
}

.navbar-innerFrame .user-container .myButtonList .user-detail {
    height: 68px;
    padding-top: 15px;
    border-bottom: 2px solid #3967B9;
    margin-bottom: 15px;
}

.navbar-innerFrame .user-container .myButtonList .user-detail > div {
    height: 14px;
    line-height: 14px;
}

.navbar-innerFrame .user-container .myButtonList .user-name {
    margin-bottom: 10px;
    color: #fff;
}

.navbar-innerFrame .user-container .myButtonList .user-fire {
    font-size: 12px;
    color: #8AB1FF;
}

.navbar-innerFrame .user-container .myButtonList .item {
    height: 30px;
    line-height: 30px;
    margin-bottom: 14px;
    transition: background .2s;
    border-radius: 4px;
}

.navbar-innerFrame .user-container .myButtonList .item:last-of-type {
    margin: 0;
}

.navbar-innerFrame .user-container .myButtonList .item:hover {
    background: #1C3D79;
}

.navbar-innerFrame .user-container .myButtonList .item > a {
    display: block;
}

.navbar-innerFrame .user-container .myButtonList .toLogout {
    height: 44px;
    line-height: 44px;
    border-top: 2px solid #3967B9;
    margin-top: 15px;
}

.navbar-innerFrame .user-container .msgButtonList {
    width: 180px;
    background-image: linear-gradient(-135deg, rgba(36, 100, 179, 0.95) 0%, #133B7E 100%);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32);
    border-radius: 6px;
    color: #A2C3FF;
    padding: 13.5px 18px;
    font-size: 14px;
}

.navbar-innerFrame .user-container .msgButtonList > li {
    position: relative;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 14px;
    transition: background .2s;
    border-radius: 4px;
}
.navbar-innerFrame .user-container .msgButtonList>li a{
    display: block;
}
.navbar-innerFrame .user-container .msgButtonList > li:last-of-type {
    margin: 0;
}

.navbar-innerFrame .user-container .msgButtonList > li:hover {
    background: #1C3D79;
}

.navbar-innerFrame .user-container .msgButtonList .noticeRemark {
    position: absolute;
    right: 6px;
    top: 9px;
    font-size: 12px;
    background-color: #e5746b;
    color: white;
    height: 13px;
    line-height: 14px;
    padding: 0px 8px;
    border-radius: 3px;
}

/*二级导航菜单*/
.navbar-menuFrame {
    position: relative;
    width: 100%;
    height: auto;
    background: #ffffff;
    box-shadow: 0 2px 22px 0 rgba(0,0,0,0.04);
}

.navbar-menuFrame > ul {
    position: relative;
    font-size: 0;
    color: #787878;
    /* height: 48px; */
    width: 1200px;
    margin: 0 auto;
}

.navbar-menuFrame > ul > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    min-width: 90px;
    line-height: 48px;
    margin-right: 19px;
    font-size: 14px;
}

.navbar-menuFrame > ul > li a {
    display: block;
}

.navbar-menuFrame > ul > li:hover {
    color: #3B68B8;
}

.navbar-menuFrame > ul > li:last-of-type {
    margin: 0;
}

.navbar-menuFrame .menu-moreList {
    cursor: default;
    height: 45px;
}

.navbar-menuFrame .menu-moreList:hover {
    color: #787878;
}
.navbar-menuFrame .menu-moreList > span{
    display: inline-block;
    vertical-align: top;
}
.navbar-menuFrame .menu-moreList > span:last-of-type{
    font-family: SimSun;
    font-weight: bold;
    margin-left: 5px;
    padding-top: 3px;
}
.navbar-menuFrame .menu-moreList > ul {
    position: absolute;
    z-index: 100;
    top: 48px;
    left: -40px;
    width: 130px;
    height: auto;
    background: #F0F0F0;
    padding: 15px 6px;
    visibility: hidden;
    opacity: 0;
    transition: all .2s;
}

.navbar-menuFrame .menu-moreList:hover > ul {
    visibility: visible;
    opacity: 1;
}

.navbar-menuFrame .menu-moreList > ul > li {
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-bottom: 14px;
    transition: background .2s;
    border-radius: 4px;
}

.navbar-menuFrame .menu-moreList > ul > li:hover {
    color: #3B68B8;
}

.navbar-menuFrame .menu-moreList > ul > li:last-of-type {
    margin: 0;
}

.navbar-menuFrame > ul .active {
    color: #3B68B8;
}

.navbar-menuFrame .sub-level-menu {
    position: absolute;
    left: -38px;
    top: 48px;
    z-index: 100;
    width: 130px;
    height: auto;
    background-image: linear-gradient(-135deg, rgba(36, 100, 179, 0.95) 0%, #133B7E 100%);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32);
    border-radius: 0 0 10px 10px;
    font-size: 14px;
    color: #ECF1F5;
    padding: 15px 6px;
    visibility: hidden;
    opacity: 0;
    transition: all .2s;
}

.navbar-menuFrame > ul > li:hover .sub-level-menu {
    visibility: visible;
    opacity: 1;
}

.navbar-menuFrame .sub-level-menu > li {
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-bottom: 14px;
    transition: background .2s;
    border-radius: 4px;
}

.navbar-menuFrame .sub-level-menu > li:last-of-type {
    margin: 0;
}

.navbar-menuFrame .sub-level-menu > li:hover {
    background: #1C3D79;
}

/*兴趣点选择*/
.point-interest-choose-page {
    width: 1280px;
    margin: 0 auto;
    padding-top: 60px;
}

.point-interest-choose-page > div {
    text-align: center;
}

.point-interest-choose-page > div .first-div {
    font-size: 26px;
    color: #000000;
}

.point-interest-choose-page > div .second-div {
    font-size: 18px;
    color: #787878;
    margin-top: 20px;
}

.point-interest-choose-page ul.points-list-ul {
    margin-top: 30px;
}

.point-interest-choose-page ul.points-list-ul > li {
    width: 383px;
    background-color: #F7F7F7;
    display: inline-block;
    padding: 10px 10px;
    margin-bottom: 20px;
}

ul.points-list-ul > li:not(:nth-child(3n)) {
    margin-right: 20px;
}

.point-interest-choose-page ul.points-list-ul > li .point-img {
    width: 60px;
    height: 60px;
    float: left;
}

.point-interest-choose-page ul.points-list-ul > li .point-img > img {
    width: 100%;
    height: 100%;
}

.point-interest-choose-page ul.points-list-ul > li .right-part {
    margin-left: 70px;
    height: 60px;
}

.point-interest-choose-page ul.points-list-ul > li .seed-title {
    font-size: 16px;
    color: #4A4A4A;
}

.point-interest-choose-page ul.points-list-ul > li .seed-remark {
    font-size: 14px;
    color: #787878;
    margin-top: 18px;
}

.point-interest-choose-page ul.points-list-ul > li .focus-btn {
    position: absolute;
    right: 10px;
    top: 25px;
    border: none;
    border-radius: 20px;
    background-color: #3377FF;
    color: white;
    width: 70px;
    height: 30px;
    cursor: pointer;
    outline: none;
}

.point-interest-choose-page ul.points-list-ul > li.checked .focus-btn {
    background-color: #9B9B9B;
}

.point-interest-choose-page .save-btn {
    width: 100px;
    height: 40px;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 2.6px;
    border: none;
    background-color: #3377FF;
    border-radius: 20px;
    margin-top: 60px;
    outline: none;
    cursor: pointer;
}

/*自定义频道*/
.navbar-setting-seed-modal .item-title {
    font-size: 16px;
    color: #787878;
}

.navbar-setting-seed-modal .item-title > span {
    font-size: 12px;
    color: #9B9B9B;
    margin-left: 8px;
}

.navbar-setting-seed-modal .wait-focus {
    margin-top: 20px;
}

.navbar-setting-seed-modal .focus-list {
    margin-top: 20px;
    min-height: 45px;
}

.navbar-setting-seed-modal .focus-list > li {
    position: relative;
    display: inline-block;
    width: 108px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #F7F7F7;
    border-radius: 50px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.navbar-setting-seed-modal .focus-list > li:hover {
    background-color: #E6E6E6;
}

.navbar-setting-seed-modal .focus-list > li > img {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    vertical-align: text-bottom;
}

.navbar-setting-seed-modal .focus-list > li .seed-title {
    margin-left: 8px;
}

.navbar-setting-seed-modal .cancel-focus {
    position: absolute;
    right: -9px;
    top: -5px;
    width: 18px;
    height: 18px;
    background-image: url(https://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/webFrame/cancel.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.navbar-setting-seed-modal .wait-focus .cancel-focus {
    display: none;
}

/*网站底部*/
.bottomBar-innerFrame {
    padding: 18px 0;
}

.bottomBar-logo {
    width: 197px;
    height: 37px;
    margin: 0 auto;
}

.bottomBar-logoInner {
    width: 100%;
    height: 100%;
    background-image: url('https://wspic.iyingdi.com/static/images/frame/logo.png');
    background-size: contain;
    background-position: left center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

.bottomBar-infoBlock {
    text-align: center;
    margin-top: 11px;
}

.bottomBar-infoBlock > li {
    display: inline-block;
    color: white;
    margin-top: 2px;
}

.bottomBar-infoBlock > li > a {
    text-decoration: underline;
}

.bottomBar-infoBlock > li.report {
    position: relative;
}

.bottomBar-infoBlock > li.report span {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
}

.bottomBar-infoBlock > li.report:hover span {
    display: block;
}

.bottomBar-infoBlock > li.report:hover a {
    opacity: 0;
}

.web-content {
    min-height: 850px;
    position: relative;
    /* background-color: rgb(251,251,251); */
}

/*侧边工具栏样式*/
.web-toolBar {
    position: absolute;
    right: 0;
}

.web-toolBar > div {
    position: fixed;
    width: 50px;
    /*bottom: 128px;*/
    bottom: 40px;
}

.web-toolBar .toolBar-buttonList > li {
    /*background-color: rgb(247,247,247);*/
    margin-top: 5px;
    width: 50px;
    height: 50px;
}

.web-toolBar .toolBar-buttonList > li:hover {
    /*background-color: rgb(59,104,184);*/
}

.web-toolBar .toolBar-buttonList > li > img {
    width: 100%;
}

.web-toolBar i {
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    display: block;
}

/*工具栏-返回顶部*/
.web-toolBar i.secretLetter {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/secretLetter.png);
}

.web-toolBar i.secretLetter:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/secretLetter_hover.png);
}

.web-toolBar i.back-top {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/backTop.png);
}

.web-toolBar i.back-top:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/backTop_hover.png);
}

/*工具栏-评论*/
.web-toolBar i.comment {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/comment.png);
}

.web-toolBar i.comment:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/comment_hover.png);
}

/*工具栏-收藏*/
.web-toolBar i.collect {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/collect.png);
}

.web-toolBar i.collect:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/collect_hover.png);
}

.web-toolBar i.collect.checked {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/hasCollect.png);
}

.web-toolBar i.collect.checked:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/hasCollect_hover.png);
}

/*工具栏-发帖*/
.web-toolBar i.productTopic {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/productTopic.png);
}

.web-toolBar i.productTopic:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/productTopic_hover.png);
}

/*工具栏-回帖*/
.web-toolBar i.replyTopic {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/replyTopic.png);
}

.web-toolBar i.replyTopic:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/replyTopic_hover.png);
}

/*工具栏-楼主*/
.web-toolBar i.host {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/host.png);
}

.web-toolBar i.host:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/host_hover.png);
}

.web-toolBar i.host.checked {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/host_check_all.png);
}

.web-toolBar i.host.checked:hover {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/webFrame/toolBar/host_check_all_hover.png);
}

/*浮层样式*/
.utility-model-scrollableModelFrame {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.6);
    -webkit-animation: fadeIn 0.4s;
    -moz-animation: fadeIn 0.4s;
    animation: fadeIn 0.4s;
}

.utility-model-modelBody {
    margin-top: 80px;
    position: absolute;
    left: 50%;
    background-color: rgba(249,249,249,1);
}

.utility-model-modelHeader {
    text-align: center;
    padding: 9px 30px;
    border-bottom: 1px solid rgba(51, 88, 155, 0.3);
    overflow: hidden;
    position: relative;
}

.utility-model-modelHeader > .utility-model-modelTitle {
    font-size: 16px;
    color: rgb(68, 68, 68);
    line-height: 20px;
    font-weight: bold;
}

.utility-model-modelHeader > .utility-model-exitButton {
    font-size: 30px;
    color: rgb(59, 104, 184);
    line-height: 20px;
    cursor: pointer;
}

.utility-model-modelContent {
    width: 100%;
    padding: 25px 30px;
}

.utility-model-modelFooter {
    padding: 0 30px;
    margin-bottom: 25px;
    overflow: hidden;
}

.utility-model-modelFooter > .utility-model-confirmButton {
    min-width: 70px;
    padding: 6px 12px;
    text-align: center;
    color: white;
    background-color: rgb(59, 104, 184);
    line-height: 18px;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    border: none;
}

.utility-model-modelHeader > .utility-model-confirmButton {
    position: absolute;
    right: 0;
    top: 0;
    min-width: 70px;
    padding: 10px 12px;
    text-align: center;
    color: white;
    background-color: rgb(59, 104, 184);
    line-height: 18px;
    font-size: 14px;
    cursor: pointer;
    border: none;
}

.utility-model-modelHeader > .utility-model-uploadImgModal-exitButton {
    font-size: 30px;
    color: rgb(59, 104, 184);
    line-height: 20px;
    cursor: pointer;
}

.utility-model-modelFooter > .utility-model-updateImgButton {
    background-color: white;
    border: 1px solid rgb(59, 104, 184);
    color: rgb(59, 104, 184);
    border-radius: 2px;
    padding: 6px 10px;
    cursor: pointer;
    outline: none;
}

@keyframes fadeIn {
    0% {
        opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
        opacity: 0; /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1; /*结尾状态 透明度为1*/
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
        opacity: 0; /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1; /*结尾状态 透明度为1*/
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
        opacity: 0; /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1; /*结尾状态 透明度为1*/
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
        opacity: 0; /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1; /*结尾状态 透明度为1*/
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
        opacity: 0; /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1; /*结尾状态 透明度为1*/
    }
}
